Bug 120261 - GCC internal error: Segmentation fault
GCC internal error: Segmentation fault
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 08:53 EDT by Plum
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-03 19:22:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Plum 2004-04-07 08:53:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.6) Gecko/20040116

Description of problem:
pascal:~/tora-1.3.13$ make
Compiling toconnection.cpp
toconnection.cpp: In member function `void toConnection::allExecute(const
   toSQL&, const QString&, const QString&, const QString&, const QString&,
   const QString&, const QString&, const QString&, const QString&, const
   QString&)':
toconnection.cpp:1362: internal error: Segmentation fault
Please submit a full bug report,
with preprocessed source if appropriate.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.
make: *** [objs/toconnection.o] Error 1


Version-Release number of selected component (if applicable):
3.2.2

How reproducible:
Always

Steps to Reproduce:
1. download tora-alpha-1.3.13 (http://www.globecom.se/tora/)
2. tar xzvf tora-alpha-1.3.13.tar.gz
3. ./configure
4. make
    

Actual Results:  Compiling toconnection.cpp
toconnection.cpp: In member function `void toConnection::allExecute(const
   toSQL&, const QString&, const QString&, const QString&, const QString&,
   const QString&, const QString&, const QString&, const QString&, const
   QString&)':
toconnection.cpp:1362: internal error: Segmentation fault
Please submit a full bug report,
with preprocessed source if appropriate.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.
make: *** [objs/toconnection.o] Error 1

Additional info:
Comment 1 Jakub Jelinek 2004-05-27 07:31:54 EDT
Red Hat Linux 9 is no longer supported.
If you manage to reproduce this with Fedora Core 1 (or better Fedora Core 2)
compiler, please attach preprocessed source and compiler options
(FC1/FC2 GCC should create this automatically if the bug is reproduceable).

Note You need to log in before you can comment on or make changes to this bug.